=== ChangeLog discontinued ===

	With the move to git, GTK+ is switching from a ChangeLog file
	to relying on commit messages to provide change history. Please
	see README.commits for guidance on the expected message format.

2009-03-30  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po:  Updated Oriya Translation

2009-03-27  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Marios Zindilis.

2008-03-22  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-17  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-16  Andre Klapper  <a9016009@gmx.de>

	* crh.po: Updated Crimean Tatar translation by Reşat SABIQ.

2009-03-16  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-03-16  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong translations.

2009-03-15  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations

2009-03-15  I. Felix  <ifelix@redhat.com>

	* ta.po: Updated Tamil Translation.

2009-03-15  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-15  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translation.

2009-03-14  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translations

2009-03-14  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-14  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translations

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-13  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-13  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.16.0 ===

2009-03-12  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-11  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translations.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-11  Ani Peter <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-10  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2009-03-09  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-09  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translations.

2009-03-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-03-09  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2009-03-07  Mișu Moldovan  <dumol@gnome.ro>

	* ro.po: Updated Romanian translation.

2009-03-07  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation.

2009-02-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabani.

2009-03-06  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-03-06  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India translations, partial.

2009-03-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-05  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-05  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-05  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Andre Gondim.

2009-03-05  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translations.

2009-03-05  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translations.

2009-03-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-03-04  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi translation.

2009-03-04  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2009-03-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-03  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-03  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translations.

2009-03-02  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-03-03  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.5 ===

2009-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-01  Matthas Clasen  <mclasen@redhat.com>

	Bug 573515 – po-properties/ special Makefile.in.in handling causes
	failure to build

	* Makefile.in.in: Don't hardcode /bin/sh as shell, and
	don't use obsolete calling convention for config.status.
	Reported by Loïc Minier

2009-02-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-02-27  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-25  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Updated Gujarati Translation.

2009-02-23  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Laurent Coudeur and Claude Paroz.

2009-02-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-23  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* README.translators: Remove obsolete notes about
	editing UTF-8 files and converting them prior to
	committing those to CVS (!).

2009-02-20  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-19  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation

2009-02-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.4 ===

2009-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-14  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask. H. Larsen

2009-02-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-10  Claude Paroz  <claude@2xlibre.net>

	* crh.po: Updated Crimean Tatar translation on behalf of Reşat SABIQ.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-02-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-06  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.3 ===

2009-01-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-30  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-01-29  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya translation

2009-01-28  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2009-01-27  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2009-01-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-27  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.2 ===

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-25  Claudio Saavedra  <csaavedra@igalia.com>

	Bug 563576 – Dummy po files break the build

	* ast.po: copy contact data from po/ast.po, patch from Adrian Bunk

2009-01-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-23  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.1 ===

2009-01-22  Gil Forcada  <gforcada@gnome.org>


	* ca.po: Updated Catalan translation by David Planella.

2009-01-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-13  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in: added missing gtk/gtkorientable.c

2009-01-12  Claude Paroz  <claude@2xlibre.net>

	* crh.po: Commit an empty crh.po to make gtk+ build again.

2009-01-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-01-05  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation by Deng Xiyue <manphiz@gmail.com>.

2009-01-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-01  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.15.0 ===

2008-12-31  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-31  Nurali Abdurahmonov  <mavnur@gmail.com>

	* uz@cyrillic.po: Updated Uzbek translation.
	* uz.po: Updated Uzbek translation

2008-12-29  Nurali Abdurahmonov  <mavnur@gmail.com>

	* uz@cyrillic.po: Updated Uzbek translation.
	* uz.po: Updated Uzbek translation

2008-12-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-21  Nurali Abdurahmonov <mavnur@gmail.com>

	* uz@cyrillic.po: Updated uzbek translation.

2008-12-06  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-10-30  Tor Lillqvist  <tml@novell.com>

	* ast.po: Remove fuzzy marker from header and use charset=UTF-8 to
	avoid crashing with some versions of msgfmt.

2008-10-23  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added empty Asturian translation so we don't break build the
	buidl system.

2008-10-19  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-10-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-10-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-10-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-12  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed terminology in Brazilian Portuguese translation by
	Vladimir Melo.

2008-10-01 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-09-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-21 Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada Translation

2008-09-20  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-19  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-18 Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada Translation

2008-09-17  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.14.2 ===

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2008-09-17  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese Translations.

2008-09-15  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-09-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-14  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed translation of "aspect ratio".

2008-09-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed Portuguese terminology.

2008-09-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2008-09-10  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese Translations.

2008-09-10  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2008-09-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese Translations.

2008-09-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2008-09-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-09-04  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.14.1 ===

2008-09-04 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-09-04  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.14.0 ===

2008-09-02  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-08-30  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Henrique P
	Machado and Leonardo Ferreira Fontenelle.

2008-08-29  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-08-29  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-08-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-08-27  Bastien Nocera  <hadess@hadess.net>

	* sr@Latn.po: Finish Goran Rakic's <grakic@devbase.net>
	conversion from sr@Latn to sr@latin. Fixes build.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-28  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: Added Maithili translation.

2008-08-27  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-08-23  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Yannick Tailliez and Claude Paroz.

2008-08-23  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-08-18  Matthias Clasen  <mclasen@redhat.com>

	* ==== Released 2.13.7 ===

2008-08-18  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-12  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-10  Ilkka Tuohela <<hile@iki.fi>>

	* fi.po: Updated Finnish translation.

2008-08-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-06  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-05  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.6 ===

2008-08-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-04  Tor Lillqvist  <tml@novell.com>

	* he.po: Fix syntax error.

2008-08-04  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-05  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation

2008-08-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-27  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-07-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Vladimir Melo.

2008-07-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2008-07-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-21  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.5 ===

2008-07-17  Runa Bhattacharjee <runabh@gmail.com>

	* ps.po: Added Pashto Translations by Zabeeh Khan

2008-07-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-07-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-07-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-06  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-05  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.4 ===

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-30  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-06-27 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-13  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.3 ===

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-06-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-04  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-06-03  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.2 ===

2008-06-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-06-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-30  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Pick up updated translation from 2.12 branch

2008-05-29  Matthias Clasen <mclasen@redhat.com>

	* === Released 2.13.1 ===

2008-05-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-04-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add io-gdip-* files here.
	* nb.po: Updated Norwegian bokmål translation.

2008-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add gtkmountoperation.c

2008-04-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2008-04-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-15  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Fixed British English translation.

2008-04-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-03  Jordi Mallach  <jordi@sindominio.net>

	* ca@valencia.po: Updated Valencian-Catalan translation by
	Robert Millan.

2008-03-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2008-03-15  Andre Klapper  <a9016009@gmx.de>

	* POTFILES.in: Added missing files.

2008-03-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Minor corrections by Robert Millan.
	* ca@valencia.po: New Valencian-Catalan translation by
	Robert Millan, based on the latest Catalan file.

2008-03-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-02-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated, merge changes from 2-12 branch

2008-02-16  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.13.0 ===

2008-02-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2008-02-12  Danishka Navin  <danishka@gmail.com>

	* si.po: Updated Sinhala translation.

2008-01-31  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-31  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-01-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-12  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-12-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-09  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-28  Tor Lillqvist  <tml@novell.com>

	* io.po: Remove fuzzy marker for the metadata entry (the first
	one, for the string ""), as having that fuzzy crashes msgfmt from
	gettext 0.17, at least for me.

2007-11-26  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Pedro de
	Medeiros.

2007-11-26  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-22  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-14  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-11-12  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-16  Matthias Clasen <mclasen@redhat.com>

	* === Released 2.12.1 ===

2007-10-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translaion.

2007-10-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-10-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-10-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-09-26  Inaki Larranaga  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-09-24  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation by Martin Srebotnjak.

2007-09-22  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-09-18  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-17  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-09-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-17  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-17  Pramod Raghavendra <pramodleo@yahoo.co.uk>

	* kn.po: Updated (again) Kannada translation by Shankar Prasad.

2007-09-17  Pramod Raghavendra <pramodleo@yahoo.co.uk>

	* kn.po: Updated Kannada translation by Shankar Prasad.

2007-09-17  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Added and updated assamese translations.

2007-09-15  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-15  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-09-15  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-09-13  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.12.0 ===

2007-09-13 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2007-09-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-13  Pramod Raghavendra <pramodleo@yahoo.co.uk>

	* kn.po: Updated Kannada translation by Shankar Prasad.

2007-09-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-11  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-09-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-09-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2007-09-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-07  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation

2007-09-07  Subhransu Behera <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2007-09-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-07  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-09-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update some more.

2007-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-04  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-03  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin

2007-09-01  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-08-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-08-28  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@ubuntu.com>.

2007-08-27  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@ubuntu.com>.

2007-08-25 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-22  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-21  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz.

2007-08-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-17  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-16  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-08-16  Danishka Navin  <danishka@gmail.com>

	* si.po: Updated Sinhala translation by Danishka Navin.

2007-08-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2007-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* POTFILES.skip: Added.
	* en_CA.po: Updated Canadian English translation.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-12  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-08-12  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated and enhanced by
	Pedro V M de Medeiros <pedrovmm@gmail.com>.

2007-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-07  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2007-08-06  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-08-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2007-08-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2007-07-27  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-07-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-21  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-21  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.6 ===

2007-07-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-07-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Eunju Kim..

2007-07-09  Claude Paroz  <claude@2xlibre.net>

	* uz*: Changed uz to uz@cyrillic and uz@Latn to uz.
	See bug #451164.

2007-07-09  Matthias Clasen <mclasen@redhat.com>

	* POTFILES.in: Additions  (#436965, Philip Withnall)

2007-07-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-07-04  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2007-07-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.5 ===

2007-07-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-06-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-23 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin

2007-06-20  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-19  Matthias Clasen <mclasen@redhat.com>

	* === Released 2.11.4 ===

2007-06-16  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-15  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.3 ===

2007-06-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-14  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2007-06-06  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.2 ===

2007-06-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated spanish translation.

2007-06-04  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.1 ===

2007-06-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-29  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-24  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.11.0 ===

2007-05-23  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2007-05-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-05-21  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Backport updated Italian translation from gtk-2-10 branch.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2006-05-14  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-05-05 Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-05-4  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-05-4  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-12  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-03-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-13  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added actual Belarusian Latin translation by Ales
	Navicki.

2007-03-11  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@ubuntu.com>.

2007-03-11	Guillaume Savaton  <llumeao@gmail.com>

	* eo.po: Filled revision date (default value prevented correct build)

2007-03-11  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-03-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-03-04  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added .po file with no translations to fix some
	problems.

2007-03-04	Guillaume Savaton  <llumeao@gmail.com>

	* eo.po: Removed "fuzzy" comment before po header (resulted in msgfmt
	error) and added author and team info

2007-03-03	Guillaume Savaton  <llumeao@gmail.com>

	* eo.po:	Added (empty) Esperanto translation

2007-02-22  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-16  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-02-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew ranslation.

2007-01-04  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: Translation updated by Leonardo Ferreira Fontenelle
	bug #357134

2006-12-28  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-12-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-12-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-07  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Remove nonexistent files, add missing ones
	* en_CA.po: Updated Canadian English translation.

2006-11-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-04  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew tranlsation.

2006-11-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-14  Guntupalli Karunakar  <karunakar@indlinux.org>

	* hi.po: Removed junk lines from PO header.

2006-09-13  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-09-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-06  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-04  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-09-03  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali Transalation

2006-09-02  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-09-01  Abel Cheung  <abel@oaka.org>

	* ang.po: Resurrected from gtk-2-4 branch.

2006-09-01  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-09-01  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-09-01  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-31  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-30  I. Felix  <ifelix25@gmail.com>

	* ta.po: Translation updated.

2006-08-29  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-08-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-20  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-20  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-18  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-17  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.10.2 ===

2006-08-16  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-15  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-08-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-01  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2006-07-31  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2006-07-26  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-07-23  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.10.1 ===

2006-07-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-07-22  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2005-07-16  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-07-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-07  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-06  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-07-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-05  I.Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-07-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation.

2006-07-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.10.0 ===

2006-06-30  I.Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-06-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-06-28  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-06-28  Guntupalli Karunakar  <karunakar@indlinux.org>

	* dz.po: Updated Dzongkha Translations.

2006-06-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-06-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-06-23  Christian Rose  <menthos@menthos.com>

	* ur.po: Added Urdu translation by
	Zack Ajmal <urdu@zackvision.com>.

2006-06-22  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi translation.

2006-06-21  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.9.4 ===

2006-06-21  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi translation.

2006-06-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-06-20  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi translation.

2006-06-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-06-20  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-19  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-06-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-18  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-06-18  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-06-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-06-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-06-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-13  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-06-12  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.9.3 ===

2006-06-12  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-06-09  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-06-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-06-06  Pablo Saratxaga <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2006-06-05  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.9.2 ===

2006-06-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-06-03  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-31  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-30  Ignacio Casal Quinteiro  <icq@cvs.gnome.org>

	* gl.po: Updated Galician Translation.

2006-05-29  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-27  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-21  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2006-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-05-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation
	by Alexander Shopov  <ash@contact.bg>

2006-05-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-17  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-05-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-16  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.9.1 ====

2006-05-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-15  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-05-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-03  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.9.0 ===

2006-05-03  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations.

2006-05-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-29  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-04-27  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati translation.

2006-04-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati translation.

2006-04-24  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi translation.

2006-04-21  David Lodge  <dave@cirt.net>

	* en_GB.po: Translation updated by David Lodge.

2006-04-21  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-04-21  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi translation.

2006-04-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-19  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-01  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Added Oriya translation.

2006-03-24  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-03-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2006-03-12  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-08  Pablo Saratxaga <pablo@mandriva.com>

	* br.po: Updated Breton (Thierry Vignaud <tvignaud@mandriva.com>)

2006-03-06  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-01  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-02-18  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-02-02  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-01-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-16  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: New Chinese (Hong Kong) translation
	* zh_TW.po: Updated Chinese (Taiwan) translation

2006-01-16  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translations.

2006-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Xavier Claessens <x_claessens@skynet.be>.

2005-12-14  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Updated Telugu translation done by
	Prajasakti Localisation Team
	<localisation@prajasakti.com>.

2005-12-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed translation for "Widget" and "Index" reported by
		kano@na.rim.or.jp.

2005-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-10  Simos Xenitellis  <simos@gnome.org>

	* tt.po: Added Tatar translation by Albert Fazlí.

2005-11-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-10-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-29  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translations

2005-10-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-28  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translations and replaced empty file

2005-10-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed typos reported by
		kano@na.rim.or.jp.

2005-10-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-20  Runa Bhattacharjee  <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) Translation
	by Progga <progga@BengaLinux.Org>


2005-10-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-10-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-17 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-14  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Add a bunch of missing files.
	* en_CA.po: Updated Canadian English translation.

2005-10-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-08  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-09-05  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-09-03  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-09-02  Jordi Mallach  <jordi@sindominio.net>

	* ku.po: Added empty file to fix GTK+ build.

2005-08-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-28  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation

2005-08-28  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-08-28  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-08-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde <xavi.conde@gmail.com>.

2005-08-24  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.8.2 ===

	* === Released 2.8.1 ===

2005-08-15  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation

2005-08-15  Mugurel Tudor  <mugurelu@gnome.org>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-13  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.8.0 ===

2005-05-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-08-12  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-08-09  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-07  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-07  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-08-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-05  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian Bokmål translation.
	* no.po: Same.

2005-08-04  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu translation.

2005-08-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.5 ===

2005-07-31  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-28  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-27 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-25 Matthias Clasen <mclasen@redhat.com>

	* Makefile.in.in: Call msgfmt with -c to catch
	format string errors.

2005-07-25 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.


2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-22  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.4 ===

2005-07-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-21  Christian Rose  <menthos@menthos.com>

	* hy.po: Added Armenian translation by
	Lilit Azizbekyan <lilita@support17> and
	Lilit Sargsyan <magicliliac@yahoo.co.uk>.

2005-07-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-15  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.3 ===

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-08  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.2 ===

2005-07-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-01  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.1 ===

2005-07-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-20  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.7.0 ===

2005-06-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-20  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-13  Terance Sola  <terance@yse.net>

	* nb.po: Updated Norwegian Bokmal translation.
	* no.po: Same.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-12  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-11  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation

2005-05-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-05-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-05-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-19  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-18  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-05-16  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-05-16  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation

2005-05-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-13  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-05-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-28  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Finnish translation merged from gtk-2-6 and updated.

2005-04-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-13  Iaki Larraaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2005-04-13  Iaki Larraaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque trasnlation.

2005-04-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-11  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-04-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-07  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Update British English translation

2005-04-07  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-04-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-31  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added gtk/gtkmenushell.c

2005-03-30  Steve Murphy <murf@e-tools.com>

	* rw.po: Updated Kinyarwanda translations.

2005-03-30  Estêvão Samuel Procópio <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese Translation.

2005-03-05  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>.

2005-03-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-16  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-16  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-02-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-02-09  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2005-02-08  Christian Rose  <menthos@menthos.com>

	* xh.po: Added Xhosa translation by
	Adi Attar <adi@canonical.com>.

2005-01-30  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-01-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-09  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-01-08  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.6.1 ===

2005-01-07  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-01-06  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-05  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-01-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-12-19  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-18  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-17  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-12-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-16  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.6.0 ===

2004-12-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-12-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-03  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Updated Northern Sotho translation.

2004-12-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-02  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.6 ===

2004-12-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-30  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Added Northern Sotho translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-29  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-27  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: Add gdk/gdkpango.c.  (pointed out by
	Marcel Telka)

2004-11-25  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-24  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-21  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2004-11-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-11-19  Christian Rose  <menthos@menthos.com>

	* rw.po: Added Kinyarwanda translation by
	Steve Murphy <murf@e-tools.com>.

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-16  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-15  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2004-11-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-11-13  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-11-12  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.5 ===

2004-11-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-11-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-11-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-11-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-11-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2004-10-27  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.4 ===

2004-10-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add.

2004-10-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: UPdated Spanih translation.

2004-10-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-20  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-19  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2004-10-09  Tor Lillqvist  <tml@iki.fi>

	* makefile.mingw: Remove, had been left here by mistake.

2004-10-03  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-27  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* az_IR.po: Added Iranian Azerbaijani translation by Amir Hedayaty
	<amir@bamdad.org>.

2004-09-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.3 ===

2004-09-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-05  Marius Andreiana <marius galuna.ro>

	* ro.po: updated by Misu Moldovan

2004-08-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-08-25  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.2 ===

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kenan Hadžiavdić <kenanh@frisurf.no>.

2004-08-01  Matthias Clasen  <mclasen@redhat.com>

	* === Released 2.5.1 ===

2004-07-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix for #148437. Thanks to Robert Ögren for
	discovering the problem.

2004-07-21  Christian Rose  <menthos@menthos.com>

	* uz.po: Updated Uzbek translation by
	Mashrab Kuvatov <kmashrab@sat.physik.uni-bremen.de>.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink,org>

	* hi.po: Updated Hindi translation.

Sun Jul 18 20:17:41 2004  Soeren Sandmann  <sandmann@daimi.au.dk>

	* === released 2.5.0 ==

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-06-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raikov <zbrox@i-space.org>

2004-05-29  Christian Rose  <menthos@menthos.com>

	* tk.po: Added Turkmen translation by
	Gurban Mühemmet Tewekgeli <gmtavakkoli@yahoo.com>.

2004-04-09  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-06  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

2004-03-31  Christian Rose  <menthos@menthos.com>

	* af.po: Updated Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-03-30  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file
	* eu.po: Updated Basque file (Hizkuntza Politikarako Sailburuordetza)

2004-03-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-21  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-18  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-03-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* mr.po: Added Marathi translation by
	Indictrans Team <indictrans@fastmail.fm>

2004-03-18  Sayamindu Dasgupta <sayamindu@clai.net>

	* bn.po: Updated Bengali translation by
	Progga <abulfazl@juniv.edu>

2004-03-17  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2004-03-17 Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated faulty Arabic translation.

2004-03-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

2004-03-17 Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

Tue Mar 16 13:17:10 2004  Owen Taylor  <otaylor@redhat.com>

	* === Released 2.4.0 ===

2004-03-15 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-03-15  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan  <dumol@go.ro>

2004-03-13  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-11  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Corrected one string.

2004-03-10  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

Tue Mar  9 10:04:02 2004  Owen Taylor  <otaylor@redhat.com>

	* === Released 2.3.6 ===

2004-03-09  Sanlig Badral  <badral@openmn.org>
	* mn.po: Updated Mongolian translation.

2004-03-09  Danilo Šegan  <dsegan@gmx.net>

	* sr@ije.po: Updated Serbian Jekavian translation.

2004-03-07  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation to "1022
	translated messages" status.

2004-03-07  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-08  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-03-06  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-04  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-03-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Tue Mar  2 17:06:05 2004  Owen Taylor  <otaylor@redhat.com>

	* === Released 2.3.5 ===

2004-03-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alkex@inwind.it>.

2004-03-02  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-01  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.
	* sr@ije.po:  Updated Serbian Jekavian by Bojan Suzic.

2004-03-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-29  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-01  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po, sr@ije.po: Updated Serbian translation.

2004-02-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-29  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alkex@inwind.it>.

2004-02-29  Arafat medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-29  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation update.

2004-02-27  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-25  Danilo Šegan  <dsegan@gmx.net>

	* sr@ije.po: Added unchecked Serbian Jekavian translation.

2004-02-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

Tue Feb 24 14:45:03 2004  Owen Taylor  <otaylor@redhat.com>

	* === Released 2.3.3 ===

2004-02-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-24  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Updated Canadian English translation.

2004-02-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-23  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ta.po: Updated Tamil translation by
	Dinesh Nadarajah <dinesh_list@sbcglobal.net>

2004-02-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-22  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-02-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-20  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-20  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-17  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2003-02-16  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alkex@inwind.it>.

2004-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Reviewed by Aleksandar Urosevic; Updated.
	* POTFILES.in: Added missing files.

2004-02-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-09  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, changed
	translation to 'radio' from 'rádio' to
	'seleção', to be consistent with glade-2's
	translation.

2004-02-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-09  Christian Rose  <menthos@menthos.com>

	* mi.po: Updated Maori translation by
	John C Barstow <jbowtie@amathaine.com>.

2004-02-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-08  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-05  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-05  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed modules/input/imhangul.c; it's not present
	anymore.
	* sv.po: Updated Swedish translation.

2004-02-02  Pablo Saratxaga  <pablo@mandriva.com>

	* uz*.po: changed default for Uzbek; now just "uz"
	is in cyrillic and "uz@Latn" for latin; "uz@Cyrl" has been removed

Mon Feb 02 10:01:00 2004 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-31  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-29  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-01-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-26  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added entries.

2004-01-26  Christian Rose  <menthos@menthos.com>

	* mi.po: Added Maori translation by
	John C Barstow <jbowtie@amathaine.com>.

2004-01-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-01-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-19  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-01-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-19  Danilo Šegan  <dsegan@gmx.net>

	* Makefile.in.in: Added XGETTEXT_KEYWORDS.

Mon Jan 19 12:17:25 2004  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Reverted Albanian file.

2004-01-19  Pablo Saratxaga  <pablo@mandriva.com>

	* wa.po: Updated Walloon file

Mon Jan 19 01:12:05 2004  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

Sun Jan 18 01:52:04 2004  Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

Sun Jan 18 01:52:04 2004  Matthias Clasen  <maclas@gmx.de>

	* Makefile.in.in (subdir): Define appropriately.

Sat Jan 17 23:41:58 2004  Matthias Clasen  <maclas@gmx.de>

	* af.po: Added Afrikaans file.

Sat Jan 17 23:12:09 2004  Matthias Clasen  <maclas@gmx.de>

	* README.translators: Add a hint regarding the split.

Sat Jan 17 23:07:06 2004  Matthias Clasen  <maclas@gmx.de>

	* New directory, a copy of ../po, with the following
	modifications:

	- Set GETTEXT_PACKAGE to @GETTEXT_PACKAGE@-properties

	- Change the xgettext invokation to use --keyword --keyword=P_

	- Only keep the property nick and blurb translations in the
	po files
